/*===============================================
=          Responsive "catering"           =
===============================================*/
@media (max-width: 767px) {
  .yanco-seo-page-content
    > .elementor-container
    > .elementor-column
    > .elementor-widget-wrap {
    margin-top: -230px !important;
  }

  .yanco-seo-page-title {
    padding-bottom: 250px;
  }
}

@media (max-width: 425px) {
  /* .yanco-seo-page-content>.elementor-container>.elementor-column>.elementor-widget-wrap {
    margin-top: -100px !important;
  } */
  .yanco-seo-page-title
    > .elementor-widget-container
    > h1.elementor-heading-title {
    font-size: 30px !important;
  }
}

/*===============================================
=          New checkout styles           =
===============================================*/
.woocommerce form .form-row.woocommerce-validated .woocommerce-input-wrapper {
  position: unset;
}

.woocommerce
  form
  .form-row.woocommerce-validated
  .woocommerce-input-wrapper:after {
  display: block;
  position: absolute;
  /* top: -4px; */
  top: 50%;
  transform: translateY(-50%);
  right: 8px;
  content: "";
  width: 26px;
  height: 26px;
  background-image: url("../images/validated.svg");
  background-size: contain;
}

.woocommerce
  form
  .form-row.woocommerce-validated
  .woocommerce-input-wrapper.questionmark-icon:after {
  background-image: url("../images/questionmark.svg");
  top: 15px;
  transform: unset;
}

#billing_country_field,
#billing_company_field {
  display: none;
}

#billing_address_2_field {
  display: none !important;
}

#billing_state_field {
  display: block !important;
  height: 0 !important;
  visibility: hidden !important;
  margin: 0 !important;
  padding: 0 !important;
}

.woocommerce form #customer_details .form-row-first,
.woocommerce form #customer_details .form-row-last,
.woocommerce-page form #customer_details .form-row-first,
.woocommerce-page form #customer_details .form-row-last,
#customer_details #billing_postcode_field,
#customer_details #billing_city_field,
#customer_details #billing_phone_field,
#customer_details #billing_email_field {
  width: 49.5%;
  overflow: visible;
}

#billing_postcode_field,
#billing_phone_field {
  float: left;
  clear: none;
}

#billing_city_field,
#billing_email_field {
  float: right;
  clear: none;
}

@media only screen and (max-width: 768px) {
  #customer_details
    .form-row:not(#billing_postcode_field, #billing_city_field) {
    width: 100%;
  }
}

.yanco-add-to-cart-slider a {
  font-size: 13px !important;
}
.yanco-add-to-cart-slider a:hover {
  color: white;
  background-color: var(--e-global-color-43d96a3);
}
